18
9月

ATI/AMD Catalyst 8.9 For Linux 显卡驱动发布

ATI/AMD 最新的Windows版显卡驱动发布在早些时候发布,最新版的 ATI/AMD Linux 版的显卡驱动也已经放出,Catalyst 8.9 For Linux 显卡驱动支持 x86 和 x86_64 平台。ATI/AMD Catalyst 8.9 For Linux 显卡驱动解决了在 Catalyst 驱动控制中心默认的自定义按钮不可用的情况,对 HDMI 音频接口的支持等等。不过这个版本的 Linux 显卡驱动暂不支持 ATI Radeon HD 3870X2 系列的产品。

详细的设备支持列表点击这里查看官方信息

支持的Linux发行版:

  • Red Hat Enterprise Linux 系列
  • Novell/SuSE 系列
  • Ubuntu 8.04
  • Red Flag

安装系统要求:

  • XOrg 6.8, 6.9, 7.0, 7.1, 7.2 or 7.3
  • Linux Kernel 2.6 and above
  • glibc version 2.2 or 2.3
  • POSIX Shared Memory (/dev/shm) support is required for 3D applications

以下软件包要在安装新版的 ATI/AMD Linux 版驱动前安装:

  • XFree86-Mesa-libGL
  • libstdc++
  • libgcc
  • ontconfig
  • freetype
  • zlib

新的特性:

  • Red Flag Desktop 6 service pack 1 提供支持
  • OpenSUSE 11 提供支持

下载 ATI/AMD Catalyst 8.9 For Linux 显卡驱动

原载: OwnLinux.org
原文标题: ATI/AMD Catalyst 8.9 For Linux 显卡驱动发布
原文链接:http://www.ownlinux.org/2008/09/18/atiamd-89-for-linux-display-driver.html
OwnLinux.org 版权所有,转载时必须以链接形式注明作者和原始出处及本声明。否则,请勿转载!!


任何商业网站未经许可请勿转摘!本站将保留追究其法律责任的权利。

15 条评论了已经

Trackbacks/Pingbacks.

发表评论

名字(必须)
邮箱(不会被公布)(必须)
网址

字体为 粗体 是必填项目,邮箱地址 永远不会 公布。

允许部分 HTML 代码:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>
URLs(网站链接)必须完整有效 (比如: http://www.ownlinux.org),所有标签都必须完整的关闭。

超出部分系统将会自动分段及换行。

请保证评论内容是与日志或 Blog 内容相关的,灌水、攻击性或不恰当的评论 可能 会被编辑或删除。

    站内搜索

    赞助商

    标签

    最近访问